#wrapper {
	width: 755px;
	margin:auto;
	padding:0px;
	background: #FFFFFF url(../images/bg2.gif) repeat-y;
}
 h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #A30000;
	margin: 0px;
	padding:0px;
	margin-left:10px;
	line-height: 1.1em;
}
 h3, h4 {
	color: #BB9E5B;
	font: bold 1.3em/1.1em Arial, Helvetica, sans-serif;
	margin:  5px 10px;
	padding:0px;
	
	
}
#header{
	background: url(/inc/images/title3.jpg) no-repeat scroll left top;
	margin:0px;
	padding:0px;
	height: 75px;
}
#header h1 {
	color:#FFFFFF;
	font:4px Arial, Helvetica, sans-serif;
	margin:0px 0px 0px -200em;
	padding:0px;
	
	
}
#subtop{
	background: url(/inc/images/subtop.gif) no-repeat scroll top left;
	height:20px;
	width:100%;
	clear:both;
	display:block;
}
#pagebody{
	margin:0px;
	padding:0px;
	width:100%;
	
}
#nav{
	display:none;
	}

#content{
	margin-left: 0px;
	padding:0px;
	font: normal 13px/1.2em Geneva, Arial, Helvetica, sans-serif;
}
#main{
width:100%;
padding:0px;
margin:0px;
}
#sub{
display:none;
visibility:hidden;
}
#spacerhack{
clear:both;}
#footer{
	clear:both;
	border: none;
	background: #FF6600 url(../images/footer.gif) no-repeat scroll left bottom;
	height: 45px;
}

p {

	font: normal 13px/1.2em Geneva, Arial, Helvetica, sans-serif;
	padding: .5em 1em .5em 1em;
	margin:0px;
}

li, dl {
	font: normal .8em/1.2em Geneva, Arial, Helvetica, sans-serif;
	padding:.3em;
	margin:0px;
}
#content li{
		font: normal 13px/1.2em Geneva, Arial, Helvetica, sans-serif;
}
/**/
a:link, a:visited {
color: #A30000;}

h3 a:link, h3 a:visited  {
	color: #BB9E5B;

}
h2 a:link, h2 a:visited  {
	color: #BB9E5B;

}
/*the following are the nav links are used in ie5.2 in mac and are */
	#bread {
    width:100%;
	font-size:93%;
    line-height:normal;
    }
#bread ul { margin:0;
    padding:52px 10px 0px 30px;
    list-style:none;}
	
#bread li {
    display: inline;
	margin:0px;
    padding:0px;
    }	
	
#bread	a {
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	background: #ECE9D8;
	color: #A30000;}
    
/* navigate commented backslash hack v2 \*/
#bread {
    width:100%;
	font-size:93%;
    line-height:normal;
    }
#bread ul { margin:0;
    padding:46px 10px 0 30px;
    list-style:none;}
	
#bread li {
    display:block;
	float:left;
    margin:0;
    padding:0;
	background:url(../images/tab_unselect_r1_c2.gif) no-repeat right top;
    }	
	
#bread	a {
	display:block;
	background:url(../images/tab_unselect_r1_c1.gif) no-repeat left top;
	padding:5px 15px 4px;
	text-decoration: none;
    }

	#bread	a:link, #bread a:visited {
		color: #392F17;
		font-weight:bold;
}
	/**/

#sub p{
color:#000;}
body {
	background: #D3C196;
}
/* the boxes*/
.loginbox{
	background-color: #D2E9FF;
	border: 1px solid #0066CC;
	margin: 5px;
}

label {

}
.label {
	width: 150px;
	margin: 2px 2px 10px 0px;
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
fieldset {
margin-left:100px}
table h3 {
}

#reading {margin:  0 1em;
background:#fff;}
#reading td {padding:7px;}
#reading, #writing, #math  {
	border: 1px solid #fff;
}

.test{
width: 500px;
height: 600px;}



#navigate {
    float:left;
    width:100%;
	font-size:93%;
    line-height:normal;
    }
#navigate ul { margin:0;
    padding:10px 10px  0;
    list-style:none;}
	
 #navigate li {
    float:left;
    margin:0;
    padding:0;
	background:url(/inc/images/tab_unselect_r1_c2.gif) no-repeat right top;
	display:block;
    }
#navigate a:link, #navigate a:visited {
	display:block;
	padding:5px 15px 4px;
	text-decoration: none;
    }
	
	
	#linky{display:inline;
	background:none;
	}


#teacherpage #home a, #resourcespage #resources a, #assessland #assess a, #librarypage #library a, #helppage #help a, #interpretpage #interpret a{
	color:#a30000;
	background-color:#fff;
	font-weight:bold;
    }

/* navigate commented backslash hack v2 \*/
#teacherpage #home, #resourcespage #resources, #assessland #assess, #librarypage #library, #helppage #help, #interpretpage #interpret {
   background:url(/inc/images/whitebut_r1_c2.gif) no-repeat right top;
   
    }
#teacherpage #home a, #resourcespage #resources a, #assessland #assess a, #librarypage #library a, #helppage #help a, #interpretpage #interpret a{
    background:url(/inc/images/whitebut_r1_c1.gif) no-repeat left top;
	padding-bottom:5px;
	color:#a30000;
	font-weight:bold;
    }
/*The formatting for the activity forms*/
	
	.items{
	margin-left:30px;
	width: 600px;
	
	}
	.bold {
	color: #FF0000;
}
table {margin-left: 10px;}

/*selection wizard*/

.wizard h2 {}
.wizard #sub {display:block;
}

.wizard  #content{
/*background: url(../images/wizard.gif) no-repeat scroll right bottom;*/
}
.library #content{
	background: url(../images/books.gif) no-repeat scroll right bottom;
	padding-bottom: 50px;
}
.button {	font-family: Arial, Helvetica, sans-serif;
	color: #A30000;
	font-weight:bold;
	padding:5px;
	margin: 1em;
	width: 200px;
}

/*charts*/
.tintone td h3 {
	font-size: medium;
	letter-spacing: -1px;
}
.table td{padding: 0px;}
.table td li{
padding: 0px;
margin:0px;}

.tintone {
	background: #F0EADB;
}
.tintone ul{
margin-top:2px;}
.tintone ul {padding-left:0px;
margin-left:30px;}
.tintone h3{
	color: #000;
	padding-top:2px;
}

.tinttwo, .tinttwo h3 {

	background-color: #BB9E5B;

	font-weight: bold;

	color: #FFFFFF;

}
dl {
margin:0px;
padding: 0px 0px 0px 20px;}
dt {margin:1em 0px 0px 0px;
padding:0px;}
dd {margin: 0px;
padding:0px;}
/*image padding for about section*/
.padimg{
padding-right: 10px;}
#faqpage h3{
border-top: 1px solid #E0D2B4;
margin: .5em;
padding: 1em 0 0 0;}
#faqpage .toplink {
	font-size: small;
}
/*list font stuff*/
.nolist {
margin:0px;
padding:0px;}

.nolist li {
	list-style: none;
	margin:0px;
	padding:5px 5px 5px 30px;
}
#gateway {
margin-left:220px;}
/**/

.items input {}
.items  {margin-bottom:.5em;}
.tiny {
	margin:.5em;
	padding:.5em;
	color: #827840;
	background: #FFFFFF;
	border: 1px solid #E0DBBE;

}
.tintpad {}
.stepbig {
	color: #BB9E5B;
	font: bold 18px Arial, Helvetica, sans-serif;
}
.printicon {margin-left: 3em;}